{
    "event_persinst": {
        "1": "creato da",
        "2": "trovato da",
        "3": "pubblicato da",
        "4": "creazione del modello da parte di",
        "5": "rappresentato",
        "6": "\u00e8 stato usato da",
        "7": "scritto da",
        "8": "raccolto da",
        "9": "dipinto da",
        "10": "scattato da",
        "11": "ricevuto da",
        "12": "lastra incisa da",
        "13": "inviato da",
        "14": "emesso da",
        "15": "sottoscritto da",
        "16": "tipo nomenclaturale definito da",
        "19": "disegnato da",
        "20": "copiato (a mano) da",
        "21": "vissuto",
        "22": "[non specificato]",
        "23": "[non specificato]",
        "24": "[non specificato]",
        "25": "commissionato da",
        "26": "stampato da",
        "27": "inciso da",
        "28": "cantato da",
        "29": "decorazione ideata da",
        "30": "forma ideata da",
        "31": "modellato da",
        "32": "firmato da",
        "33": "citato da",
        "34": "sepolto da",
        "35": "inventato da",
        "36": "raffigurato da",
        "37": "disegnato da",
        "38": "illustrato da",
        "39": "unito da",
        "40": "messo all'asta da",
        "41": "comprato da",
        "42": "posseduto di",
        "43": "venduto da",
        "44": "restaurato da",
        "45": "danneggiato di",
        "46": "distrutto da",
        "47": "perso di ",
        "48": "pubblicato da",
        "49": "donato \/ regalato da",
        "50": "ereditato da"
    }
}